* {
	padding: 0;
	margin: 0;
}
body {
	background: #ddc08a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	;
}
p {
	padding-bottom: 7px;
}
img {
	border: none;}
a {
	color: #4c320d;
}
a:hover {
	text-decoration: none;
	color : #000;
}
#wrap {
	margin: 0 auto 20px;
	width: 800px;
}
#header {
	background: #656565;
	/*
background-repeat: no-repeat; 
background: url(images/header_1.jpg);
*/
height: 173px;
	top: 0;
}
#header h1 {
	color: #404040;
	letter-spacing: 1px;
	padding-right: 0;
	padding-left: 168px;
	float: left;
	padding-top: 20px;
	font: small-caps 100 49px Georgia, "Times New Roman", Times, serif;
}
#header h1 a {
	color: #fff;
	text-decoration: none;
}
#header h1 a:hover {
	color: #111;
	text-decoration: none;
}
#header h2 {
	color: #ccc;
	font-size: 15px;
	font-weight: 100;
	padding: 0 0 0 21px;
	letter-spacing: -1px;
	line-height: 12px;
}
#menu {
	height: 30px;
	line-height: 30px;
	background: #656565;
}
#menu ul {
	padding-left: 10px;
	list-style-type: none;
}
#menu ul li {
	display: block;
	float: left;
}
#menu ul li a {
	color: #e5e5e5;
	padding: 0 10px;
	text-decoration: none;
	font-weight: 600;
}
#menu ul li a:hover {
	color: #fff;
}
#content {
	background: white;
	padding: 10px 20px;
}
#content img {
	padding-right: 20px;
}
#content a {
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
.left {
	width: 588px;
	float: left;
	text-align: justify;
}
.left h2 {
	font-size: 24px;
	padding : 10px 0 15px 0;
}
.right {
	width: 140px;
	font-size: 12px;
	float: right;
}
.right ul {
	list-style-type: square;
	padding: 5px 10px 10px 20px;
}
.right h2 {
	height: 30px;
	font-size: 12px;
	color: #666;
	line-height: 30px;
}
.right a {
	text-decoration: none
}
#footer {
	text-align: center;
	color: #eee;
	font-size: 11px;
	padding: 0 0 2px;
	background: #666666;
}
#footer a {
	color: #eee;
	text-decoration: none;
}
.small {
	font-size: 10px;
}